$kind: http-request
url: "{{TEXTUG_LOCAL}}/sms"
method: GET
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"status\":\"pending\", //pending,successful,failed //Optional\r

    \    \"message_id\":1, //Optional\r

    \    \"start_date\":\"2025-12-12\", //Optional , send end date if u send
    dates\r

    \    \"end_date\":\"2025-12-12\"\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{TEXTKING_API_KEY}}"
    key: api-key
    in: header
order: 33000
